-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_ASDL#37648.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

DROP TABLE TMP_IMP_LOWFREQ;
DROP TABLE TMP_IMP_UITV;
DROP TABLE TMP_LOCATIE_OPM;

COMMIT;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
